Bug 958737 - [whql][netkvm]NDISTest 6.5 - E2EPerf job(1110) failed on win 2012 due to performance issue
Summary: [whql][netkvm]NDISTest 6.5 - E2EPerf job(1110) failed on win 2012 due to per...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Yan Vugenfirer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 950611 990225 1002816
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-02 10:21 UTC by Mike Cao
Modified: 2015-11-23 03:37 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-01 16:40:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Cao 2013-05-02 10:21:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.32-369.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.359.el6.x86_64
seabios-0.6.1.2-27.el6.x86_64
vgabios-0.6b-3.7.el6.noarch
spice-server-0.12.0-12.el6.x86_
virito-win-prewhql-59
win2012 
How reproducible:
100%

Steps to Reproduce:
1.Start VM w/ virito-net-pci
CLI:usr/libexec/qemu-kvm -m 6G -smp 8 -cpu cpu64-rhel6,+x2apic -usb -device
usb-tablet -drive
file=win2012-nic1.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none
-device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev
tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no
-device
virtio-net-pci,netdev=hostnet0,mac=03:27:43:25:23:41,bus=pci.0,addr=0x4,id=virtio-net-pci0
-netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device
e1000,netdev=hostnet2,mac=00:34:12:ca:4e:30,bus=pci.0,addr=0x6 -uuid
09b02095-48d0-4dba-ad58-279f028097a1 -no-kvm-pit-reinjection -chardev
socket,id=111a,path=/tmp/monitor-win2012-nic1,server,nowait -mon
chardev=111a,mode=readline -vnc :1 -rtc base=localtime,clock=host,driftfix=slew
-global PIIX4_PM.disable_s3=0 -global PIIX4_PM.disable_s4=0
2.Run job NDISTest 6.5 -[2 Machine] - E2EPerf
3.
  
Actual results:
job failed 

Expected results:
job pass


Additional info:
QE did not find this issue on virtio-win-prewhql-54 ,So it is a regression

Comment 1 Mike Cao 2013-05-02 10:25:51 UTC
Created attachment 742594 [details]
HCK logs

Comment 6 Min Deng 2013-06-03 08:00:28 UTC
Hi all,

     QE re-run the job on windows 2012 guest via build 63.
   steps,for CLI,please refer to comment0
   Actual results,the job has passed. 
   Expected results,the job will pass.
   So the issue should be fixed on build 63.thanks

Best Regards,
Min

Comment 7 Mike Cao 2013-06-04 02:22:22 UTC
Move status to VERIFIED according to comment #6


Note You need to log in before you can comment on or make changes to this bug.